body {
	margin: 0;
	padding: 0;
	background-color: #ebebeb;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.container {
	margin: 0 auto;
	width: 964px;
	background-color: #fff;
}

.top {
	font-size: 0;
	padding: 0;
}

.top li img{
	width:100%;
	height: auto;
}

.slick-dots {
	bottom: -40px !important;
	z-index: 10;
}

.slick-dots li button:before {
	font-size: 16px !important;
	color: #b7b8b8 !important;
	opacity: 100 !important;
}

.slick-dots li.slick-active button:before {
	color: #d00f31 !important;
}

.introduction {
	position: relative;
	height: 1000px;
	font-size: 0;
}

.introduction__btn {
	display: block;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 600px;
}

.attention {
	position: relative;
	margin: -160px 0 0 0;
	background-color: #fff;
	z-index: 10;
}

.attention p {
	margin: 0;
	padding: 0 150px 30px;
}

.attention a {
	color: #007bff;
}

.usecase {
	font-size: 0;
}

.usecase--section1 {
	position: relative;
	height: 1534px;
	font-size: 0;
}

.usecase--section2 {
	position: relative;
	height: 1534px;
	font-size: 0;
}

.usecase--section3 {
	position: relative;
	height: 1718px;
	font-size: 0;
}

.download-btn {
	display: block;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 50px;
}

.stamp--bg{
	position: relative;
}

.about__youtube {
    position: absolute;
    top: 350px;
    left: 160px;
    border: solid 2px #000;
    width: 646px;
    height: 360px;
    box-sizing: content-box;
    z-index: 4;
	box-shadow: 9px 10px black;
}
.use__now {
    margin: 35px auto 0;
    display: block;
}
#footer {
  text-align : center;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}
